CVC4::kind::KindHashFunction Struct Reference

`#include <kind.h>`

## Public Member Functions

size_t | operator() (::CVC4::Kind k) const
size_t | operator() (::CVC4::Kind k) const

## Detailed Description

Definition at line 88 of file kind_template.h.

## Member Function Documentation

## operator()() [1/2]

size_t CVC4::kind::KindHashFunction::operator() | ( | ::CVC4::Kind | k | ) | const

inline

Definition at line 533 of file kind.h.

## operator()() [2/2]

size_t CVC4::kind::KindHashFunction::operator() | ( | ::CVC4::Kind | k | ) | const

inline

Definition at line 89 of file kind_template.h.

The documentation for this struct was generated from the following files:

- builds/powerpc-apple-darwin10.0.0d2/production/src/expr/kind.h
- src/expr/kind_template.h